OpenVDB 7.0.0

Public Attributes | List of all members
State Struct Reference

Information about the state of a conjugate gradient solution. More...

`#include <ConjGradient.h>`

## Public Attributes
bool | success
int | iterations
double | relativeError
double | absoluteError

## Detailed Description

Information about the state of a conjugate gradient solution.

## Member Data Documentation

## ◆ absoluteError

double absoluteError

## ◆ iterations

int iterations

## ◆ relativeError

double relativeError

## ◆ success

bool success

The documentation for this struct was generated from the following file:

- ConjGradient.h